package eu.dnetlib.data.is.protocol.repository;

import org.springframework.data.jpa.repository.JpaRepository;

import eu.dnetlib.data.is.protocol.model.ProtocolParam;
import eu.dnetlib.data.is.protocol.model.ProtocolParamPK;

public interface ProtocolParamRepository extends JpaRepository<ProtocolParam, ProtocolParamPK> {

	Iterable<ProtocolParam> findByProtocol(String protocol);

	void deleteByProtocol(String protocol);

}
